@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */


/*個人向けトップ*/
.personalTop {
	width: 111px;
	float: left;
	}
	
.personalWaku {
	/*background: url(../../personal/img/index/bg_01.jpg) top no-repeat;*/
	width: 595px;
	height: 191px;
	padding: 0;
	position: relative;
	}
.personalWaku div.btn{
	width: 125px;
	position: absolute;
	right: 89px;
	bottom: 11px;
	}
.personalWaku p.alt{
	display: none;
	}
.personalLink {
	float: left;
	width: 167px;
	padding: 0 10px 0 13px;
	background: url(../img/arrow_02.gif) left top no-repeat;
	}
.personalPicArea {
	position: relative;
	}
.personalPicArea p.txt01 {
	width: 400px;
	}
.personalPicArea img.position {
	position: absolute;
	left: 425px;
	top: 8px;
		
	}

 
/*サービス情報*/
.imformation595 {
	width: 585px;
	clear: both;
	background: url(../img/line_01.gif) bottom repeat-x;
	padding: 0 0 20px 10px;
	margin-bottom: 20px;
	}
.imformation575 {
	width: 575px;
	}
	
.imformation540 {
	width: 540px;
	margin: 0 0 0 15px;
	}

.imformationThumTop {
	background: url(../../personal/img/information/bg_01.gif) top left no-repeat;
	width: 595px;
	padding: 15px 0;
	}
.imformationThumTop p{
	font-size: 115%;
	font-weight: bold;
	width: 173px;
	padding: 0 10px;
	float: left;
	}	

.mr7{ margin-right: 7px; }	

/*自動車の保険*/
.parsonalCap {
	width: 555px;
	}
	
/*積立タイプの保険*/
.travelBtn {
	margin: 0 auto;
	width: 454px;
	}
.travelLeft {
	width: 207px;
	float: left
	}
.travelRight {
	width: 207px;
	float: right;
	}

/*元気快！T*/
.vigourLeft {
	width: 280px;
	float: left;
	}
.vigourRight {
	width: 295px;
	float: right;
	}
.vigourTopBg {
	width: 480px;
	background: url(../../personal/body/img/vigour_t/bg_01.jpg) bottom left no-repeat;
	padding: 20px 0 10px 95px;
	}
.vigourBg {
	width: 545px;
	background: url(../../personal/body/img/vigour_t/bg_02.jpg) bottom left no-repeat;
	padding: 5px 15px 15px 15px;
	}
.vigourBtnBg {
	width: 575px;
	background: url(../../personal/body/img/vigour_t/bg_04.jpg) top left no-repeat;
	}
.vigourBtnBg .m1{
	margin: 0 1px;
	display: inline;
	}

/**/
.casketTopBg {
	width: 480px;
	background: url(../../personal/residence/img/casket/bg_01.jpg) bottom left no-repeat;
	padding: 20px 0 10px 95px;
	}
.casketBtnBg {
	width: 575px;
	background: url(../../personal/residence/img/casket/bg_02.jpg) top left no-repeat;
	}
.casketBtnBg #btn01{
	width: 194px;
	float: left;
	}
.casketBtnBg #btn02{
	width: 190px;
	float: left;
	}
.casketBtnBg #btn03{
	width: 191px;
	float: left;
	}
.casketBtnBg .ml1{
	margin: 0 0 0 1px;
	}
.casketBottomLine{
	border-bottom: #00B5DB 2px solid;
	padding: 0 0 5px 0;
	margin: 0 0 2px 0;
	}
	
.commodity {
	/*width: 543px;	*/
	}
.commodity li{
	/*width: 161px;*/
	float: left;
	background: url(../img/arrow_06.gif) left 0.2em no-repeat;
	margin-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	white-space: nowrap;
	}
.commodity li.li{
	/*width: 161px;*/
	float: left;
	background: url(../img/arrow_06.gif) left 0.2em no-repeat;
	margin-right: 15px;
	padding-left: 20px;
	padding-bottom: 10px;
	white-space: nowrap;
	}	
.commodity li.last{
	margin-right: 0;
	}	

.casketBox {
	padding: 10px 10px 5px 10px;
	background: url(../../personal/residence/img/casket/pic_26.jpg) top left repeat-y;
	}

/*KAPセットアップ*/
.kapTop {
	width: 595px;
	padding:0 0 3px 0;
	background: url(../../personal/car/setup/img/common/bg_01.jpg) left top no-repeat;
	}
.kapTop li{
	float: left;
	}
.kapTop .mr2{
	margin-right: 0px;
	}

.kapTopBg {
	width: 440px;
	background: url(../../personal/car/setup/img/index/bg_01.jpg) bottom left no-repeat;
	padding: 20px 15px 10px 120px;
	}
.kapTopBg .left {
	width: 207px;
	float: left;
	}
.kapTopBg .right {
	width: 207px;
	float: right;
	
	}
.kapTopBg .right img {
	margin-top: -5px;
	}
	
/*KAPくるまる*/
.kapKuruTop {
	width: 589px;
	padding: 3px;
	background: url(../../personal/car/kapkurumaru/img/common/bg_01.jpg) left top no-repeat;
	}
.kapKuruTop li{
	float: left;
	}
.kapKuruTop .mr2{
	margin-right: 2px;
	}

.kapKuruTopBg {
	width: 575px;
	/*height: 105px;*/
	background: #f0f0e1 url(../../personal/car/kapkurumaru/img/index/bg_01.jpg) top left no-repeat;
	position: relative;
	padding-top: 110px;
	}
.kapKuruTopBg div.border {
	width: 575px;
	background: url(../../personal/car/kapkurumaru/img/index/bg_02.jpg) top left repeat-y;
	}	
.kapKuruTopBg p.miniTitle {
	position: absolute;
	top: 18px;
	left: 240px;
	color: #663300;
	font-size: 120%;
	font-weight: bold;
	}	
	
.kapKuruTopBg .left {
	width: 207px;
	position: absolute;
	top: 45px;
	left: 130px;
	
	}
.kapKuruTopBg .right {
	width: 207px;
	position: absolute;
	top: 55px;
	right: 15px;
	}
.kapKuruTopBg .right img {
	margin-top: -5px;
	}
.kapKuruTopBg .w540 {
	width: 525px;
	margin: 0 0 0 30px;
	clear: both;
	}
.kapKuruTopBg p.bottomBg {
	width: 575px;
	height: 12px;
	background: url(../../personal/car/kapkurumaru/img/index/bg_bottom.jpg) bottom left no-repeat;
	clear: both;
	}		
	

.kapIndContents01 {
	background: url(../../personal/car/kapkurumaru/img/index/bg_01.gif) left bottom no-repeat;
	padding: 10px 10px 15px 10px;
	width: 555px;
	}
.kapIndContents02 {
	background: url(../../personal/car/kapkurumaru/img/index/bg_02.gif) left bottom no-repeat;
	padding: 10px 10px 15px 10px;
	margin-bottom: 5px;
	}
.kapIndContents03 {
	background: url(../../personal/car/kapkurumaru/img/index/bg_03.gif) left bottom no-repeat;
	padding: 10px 10px 15px 10px;
	width: 555px;
	}

.kapIndWaku {
	width: 533px;
	padding: 10px;
	border: #CCCCCC solid 1px;
	background: #F0F0E1;
	}
.kapIndWaku1 {       /*kapIndWaku1　20181101 add*/
	width: 533px;
	border: #CCCCCC solid 1px;
	padding: 10px;
	background-color: #F6F6E6;
	}		
.kapIndWaku .bottomBorder{
	border-bottom: #CCCCCC solid 1px;
	}	
.kapIndWaku dl{
	width: 533px;
	padding: 10px 0;
	}
.kapIndWaku dt{
	width: 75px;
	float: left;
	}
.kapIndWaku dd{
	width: 443px;
	padding: 0 0 0 15px;
	float: left;
	}

 /*kapIndWaku1　20181101 add*/	
.kapIndWaku1 .bottomBorder{
	border-bottom: #CCCCCC solid 1px;
	color: #FF0000;
	}	
.kapIndWaku1 dl{
	width: 533px;
	padding: 10px 0;
	}
.kapIndWaku1 dt{
	width: 75px;
	float: left;
	color: #CDCDCD;
	}
.kapIndWaku1 dd{
	width: 365px;
	padding: 0 0 0 90px;
	float: left;
	color: #000000;
	}	
		
.kapIndWaku2 {
	width: 553px;
	background: url(../../personal/car/kapkurumaru/img/index/bg_04.gif) left center no-repeat;
	border: #EF983A solid 1px;
	}
.kapIndWaku2 dt{
	width: 163px;
	background: #EF983A;
	height: 100%;
	float: left;
	}
.kapIndWaku2 dd{
	width: 365px;
	padding: 5px 5px 5px 20px;
	
	float: left;
	}
	

.ifWaku575	{
	width: 553px;
	border: 1px solid #cccccc;
	background: #F6F6E6;
	padding: 10px;
	}
.ifBtnBg {
	width: 575px;
	background: url(../../personal/car/kapkurumaru/img/if/bg_01.jpg) top left no-repeat;
	}
.ifBtnBg .mr1{
	margin: 0 1px 0 0;
	}
.ifLeft {
	width: 390px;
	float: left;
	}
.ifLeft2 {
	width: 400px;
	float: left;
	}
.ifRight {
	width: 132px;
	float: right;
	}
	
.backupList {
	list-style-type: square;
	margin: 0 10px 0 30px;
	}
.backupLeft {
	width: 282px;
	float: left;
	}
.backupRight {
	width: 282px;
	float: right;
	}
	
.consent01BtnBg {
	width: 575px;
	background: url(../../personal/car/kapkurumaru/img/consent01/bg_01.jpg) top left no-repeat;
	}
.consent02BtnBg {
	width: 554px;
	background: url(../../personal/car/kapkurumaru/img/consent02/bg_01.jpg) top left no-repeat;
	}

.consent01BtnBg .mr1{
	margin: 0 1px 0 0;
	}
.consent01Waku {
	width: 533px;
	padding: 20px 10px 10px 10px;
	border-left: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
	border-right: #CCCCCC solid 1px;
	background: #F0F0E1;
	}
.consent01Finding {
	border: #cccccc solid 1px;
	background: #EB5757;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
	}
	
.consent01Waku2 {
	width: 563px;
	padding: 5px;
	border: #CCCCCC solid 1px;
	background: #F0F0E1;
	}



#consent02Box {
	position: relative;
	}

#consent02Subbox {
	position: absolute;
	z-index: 1;
	width: 530px;
	top: 143px;
	left: 10px;
	}
#consent02Subbox h5 {
	font-size: 100%;
	font-weight: bold;
	}
#consent02Subbox p {
	font-size: 100%;
	}

.consent02Box2 {
	background: url(../../personal/car/kapkurumaru/img/consent02/bg_02.gif) left bottom;
	}
.consent02Box2_5 {
	background: url(../../personal/car/kapkurumaru/img/consent02/bg_02_5.gif) left bottom;
	}	
.consent02Box3 {
	float: left;
	width: 270px;
}
.consent02Box3 h6 {
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	background: url(../../personal/car/kapkurumaru/img/consent02/line_01.gif) center bottom no-repeat;
}
.consent02Box3 p {
	padding: 0px 5px 0px 10px;
}
.consentNote {
	margin-left: 10px;
	padding-right: 0px;
	text-indent: -1em;
	padding-left :1em;
}

#kapVideo {
	background: url(../../personal/car/kapkurumaru/img/video/pic_01.gif) right top no-repeat;
	padding: 0 140px 50px 0;
	margin: 0 0 20px 0;
	}
#kapVideoCapture {
	width: 585px;
	margin: 0 0 40px 3px;
	}
#kapVideoCapture li {
	width: 172px;
	float: left;
	border: 8px solid #cccccc;
	margin-right: 7px;
	}
#kapVideoWmp {
	width: 573px;
	border: 1px solid #cccccc;
	padding: 10px;
	margin-bottom: 20px;
	clear: both;
	}
#kapVideoWmp p.logo {
	width: 88px;
	float: left;
	padding-top: .8em;
	margin-right: 15px;
	}
#kapVideoWmp p.text {
	width: 470px;
	float: right;
	font-size: 85%;
	}

p.txtAttention {
	padding: 0 0 0 25px;
	text-indent: -20px;
	}
p.txtAttention img.icon{
	vertical-align:middle;
	}

p.noteSubject {
	margin: 0 10px 10px;
	color: #d4408f;
	font-size: 85%;
	padding: 0 0 0 4.5em;
	text-indent: -4.5em;
	}



.kapKuruTopBg02 {
	width: 575px;
	/*height: 105px;*/
	background: #f0f0e1 url(../../personal/car/kapkurumaru/img/index/bg_01.jpg) top left no-repeat;
	position: relative;
	}
.kapKuruTopBg02 div.border02 {
	width: 575px;
	padding-top: 18px;
	}

.kapKuruTopBg02 p.miniTitle02 {
	margin-left: 130px;
	color: #663300;
	font-size: 100%;
	font-weight: bold;
	}	
.kapKuruTopBg02 .miniTxt02 {
	margin-left: 130px;
	margin-right:15px;
	margin-bottom:5px;
	display:block;
	/*clear:both;*/
	}	
.kapKuruTopBg02 .textpanf {	
    color:#663300;
	font-weight:bold;
	margin-left:150px;
	margin-top:-15px;
	}	
	
.kapKuruTopBg02 .left02 {
	width: 207px;
	float:left;
	margin-left: 130px;
	
	}
.kapKuruTopBg02 .right02 {
	width: 207px;
	float:right;
	margin-right: 15px;
	}
.kapKuruTopBg02 .right02 img {
	margin-top: 5px;
	}

.kapKuruTopBg02 .w540 {
	width: 525px;
	margin: 0 0 65px 30px;
	clear: both;
	}
.kapKuruTopBg02 p.bottomBg {
	width: 575px;
	height: 12px;
	background: url(../../personal/car/kapkurumaru/img/index/bg_bottom.jpg) bottom left no-repeat;
	clear: both;
	}
.iflink{
	font-size:107%;
	background:url(../img/arrow_09.gif) 0 0.25em no-repeat;
	padding-left:18px;
	padding-bottom:3px;
	font-weight:bold;
}

 /*20181101 add*/
.hoshou1 {
	color: #FFF !important;
	background-color: #f26060;
	width: 65px;
	padding: 20px 7px;
	float: left;
	font-size: 15px;
	font-weight:700;
	font-family: 'Noto Sans JP', sans-serif;
	text-align:justify!important;
	
}
.hoshou2 {
	color: #FFF !important;
	background-color: #f26060;
	width: 47px;
	padding: 20px 16px;
	float: left;
	font-size: 15px;
	font-weight:700;
	letter-spacing: 0.3em;
	font-family: 'Noto Sans JP', sans-serif;
	text-align:justify!important;
}
.keiyaku {
	color: #FFF !important;
	background-color: #039F67;
	margin-bottom: 16px;
	padding: 5px 11px;
	width: 533px;
	vertical-align: middle;
	float: left;
	font-size: 16.5px;
	font-weight: 900;
	font-family: 'Noto Sans JP', sans-serif!important;
	letter-spacing: 3px;
	text-align: center;
}
.keiyaku1 {
	color: #FFF !important;
	background-color: #04B476;
	width: 127px;
	padding: 14px 10px;
	margin-left: 5px;
	font-size: 14px;
	font-weight: 700;
	font-family: 'Noto Sans JP', sans-serif!important;
	text-align: center;
	
}
.keiyaku2 {
	color: #FFF !important;
	background-color: #04B476;
	width: 139px;
	padding: 25px 4px;
	margin-left: 5px;
	font-size: 13.5px;
	font-weight: 700;
	font-family: 'Noto Sans JP', sans-serif!important;
	text-align: center;
}

.keiyaku3 {
	color: #FFF !important;
	background-color: #04B476;
	width: 127px;
	padding: 16px 10px;
	margin-left: 5px;
	letter-spacing: 0.05em;
	font-size: 14px;
	font-weight: 700;
	font-family: 'Noto Sans JP', sans-serif!important;
	text-align: justify!important;
	text-align: center;
	}

.kurumarunaname {
	float: left!important;
	margin: -60px 25px 0px 15px;
	
}
